/**
 * Core API v1 (OpenAPI: 3.0.1)
 * 
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

import { TagLightResponse } from "./tagLightResponse";
import { WorkerLightResponse } from "./workerLightResponse";

export class TagResponse {
    public tag: TagLightResponse;

    public worker: WorkerLightResponse;

    /**
     * Creates a TagResponse.
     *
     * @param {TagLightResponse} tag
     * @param {WorkerLightResponse} worker
     */
    constructor(tag: TagLightResponse, worker: WorkerLightResponse) {
        this.tag = tag;
        this.worker = worker;
    }
}